﻿/* DEFAULTS
----------------------------------------------------------*/

body   
{
    background: #b6b7bc;
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #696969;
    height: 100%;
    overflow:auto;
}

a:link, a:visited
{
    color: #034af3;
}

a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

a:active
{
    color: #034af3;
}

p
{
    margin: 10px 0px 10px 0px;
    line-height: 1.6em;
    font-size: 1.0em;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.7em;
    font-weight: 700;
    padding-bottom: 0px;
    margin-bottom: 0px;
    text-decoration: underline; 
}

h2
{
    font-size: 1.7em;
}

h3
{
    margin-left: 0px;
    font-size: 1.3em;
}

h4
{
    margin-left: 0px;
    font-size: 1.1em;
}

h5, h6
{
    margin-left: 0px;
    font-size: 1em;
}

.table_content
{
    margin-left: 0px;
}

.image_content
{
    margin: 20px 0px 10px 0px;
    width: 400px;
    border-width: 0px; 
}

.image_phaenogramm
{
    margin: 20px 0px 10px 0px;
    border-width: 0px; 
}

.image_bundesland
{
    margin-right: 5px;
    border-width: 0px; 
}

.cell_impressum
{
    font-size: 0.8em;
    text-align: left; 
    vertical-align: top;  
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    width: 1000px;
    overflow: auto;  
    background-color: #fff;
    margin: 20px auto 0px auto;
    border: 1px solid #496077;
}

.header
{
    position: relative;
    padding: 20px auto 20px auto;
    background: #4b6c9e;
    width: 100%;
    color: White;
    height: 130px;  
    background-image: url("~/Images/Header_Default.jpg");
}

.artdata
{ 
    padding:     10px 20px 10px 20px;
    height: 100%;
    min-height: 500px;
}

.config
{
    padding:    10px 25px 10px 20px;
    background-color: #eeeeee;  
}

.artheader
{
    background-color: white; 
}

.artheaderdata_image
{
    float: left; 
    width: 715px;
    background-color: white; 
}

.artheaderdata_no_image
{
    float: left; 
    width: 100%; 
    background-color: white; 
}

.artheaderslideshow 
{ 
    float: right;  
    text-align: right;  
    max-width:230px;
}
    
.artheaderslideshow img 
{ 
    margin-top: 10px; 
    padding: 15px; 
    border: 1px solid #ccc; 
    background-color: #eee; 
}

.artdetails
{ 
    padding-top: 5px; 
    width: 100%;
    clear: both;  
}

.footer
{
    clear:both;
    margin-top:1em;
    background:#efefef;
    text-align:right;
    padding:5px;
    min-height: 30px; 
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}

.autocomplete_completionList 
{
    border:solid 1px #444444;
    margin:0px;
    padding:0px;
    height: 200px;
    overflow:auto;
    background-color: #FFFFFF;
}

.autocomplete_listItem 
{
    color: #1C1C1C;
}

.autocomplete_itemHighlighted 
{
    background-color: #c0ddfc;
}

iframe:focus { 
    outline: none;
}

iframe[seamless] { 
    display: block;
}